@charset "EUC-JP";
/* CSS Document */
/*==================top==================*/
#topMain {
	float: right;
	width: 600px;
	}
/*==================Flash==================*/
#flash {
	/*margin-bottom: 20px;*/
	margin-bottom: 10px;
	}
/*==================topTopic==================*/
.topTopicL {
	float: left;
	width: 600px;
	height: 200px;
	background: url(../img/toptopic_bg2.jpg) no-repeat;
	margin-bottom: 15px;
	}
.topTopicR {
	float: left;
	width: 600px;
	height: 100px;
	background: url(../img/toptopic_bg2.jpg) no-repeat;
	margin-bottom: 15px;
	}
.topTopicC {
	width: 600px;
	margin-bottom: 15px;
	}
.topTopicL h2,.topTopicR h2 {
	float: left;
	}
.topTopicL p,.topTopicR p {
	float: right;
	margin: 15px 5px 0 0;
	}
.topTopicL ul {
	border-bottom: 1px solid #7474AC;
	border-left: 1px solid #7474AC;
	border-right: 1px solid #7474AC;
	padding: 10px;
	height: 152px;
	overflow: auto;
	}
.topTopicR ul {
	border-bottom: 1px solid #7474AC;
	border-left: 1px solid #7474AC;
	border-right: 1px solid #7474AC;
	padding: 10px;
	height: 52px;
	overflow: auto;
	}
.topTopicC ul {
	padding: 10px;
	overflow: auto;
	}
.topTopicL li,.topTopicR li,.topTopicC li {
	margin-bottom: 5px;
	}
p.bnr {
	margin-bottom: 10px;
	}
/*==================bn==================*/
#bnL {
	margin-left: 9px;
	margin-right: 9px;
	}